Bug 335971 - wifi 4965 not configured after install
wifi 4965 not configured after install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 07:16 EDT by Mauricio Pretto
Modified: 2009-01-08 23:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:57:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mauricio Pretto 2007-10-17 07:16:03 EDT
Description of problem:
After a fresh install needed manualy confire the iwl4965 driver in the modprobe.conf

Version-Release number of selected component (if applicable):


How reproducible:

Install a fresh FC8 test 3 in machine with a 4965 device

Steps to Reproduce:
1. Just install the system
2. Boot 
3.
  
Actual results:
After the installation the resource its not available. 

Expected results:
To be automaticly configured 

Additional info:
Comment 1 Jeremy Katz 2007-10-22 16:20:13 EDT
The module should have been loaded by udev even though it isn't in modprobe.conf
-- is this not the case? 
Comment 2 Mauricio Pretto 2007-10-22 16:52:30 EDT
It didn't really happened that as far as i remember i can install F8 test 3
again and try
i remember that for example during the installation anaconda didn't found the
wireless too.
Comment 3 Mauricio Pretto 2007-11-13 05:42:04 EST
Just installed the i386 f8 final yesterday.
the same thing happens 
During the installation the interface iwl4965 was not found and after the first
boot i had to configure manualy my interface alias in the modprob.conf
Comment 4 Chris Lumens 2007-11-16 10:38:05 EST
anaconda doesn't support wireless devices unless you use the allowwireless boot
option.  Reassigning.
Comment 5 Harald Hoyer 2008-02-20 06:12:20 EST
reassigning to component kernel. with proper modaliases this should work
Comment 6 Bug Zapper 2008-11-26 03:00:05 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-08 23:57:46 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.